A.m_news { font-family : Arial; font-size : 15px; font-weight : bold; text-decoration : none; color : #007777; }
A.m_news:visited { font-family : Arial; font-size : 15px; font-weight : bold; text-decoration : none; color : #007777; }
A.m_news:hover { font-family : Arial; font-size : 15px; font-weight : bold; text-decoration : none; color : #007777; }
A.m_news:active { font-family : Arial; font-size : 15px; font-weight : bold; text-decoration : none; color : #007777; }


A.m_news_archive {padding: 8px 40px; border-radius: 5px; text-transform: capitalize; display: inline-block; background-color: #767676; font-family : arial; font-size : 12px; text-decoration : none; color : #ffffff; }
A.m_news_archive:visited {padding: 8px 40px; border-radius: 5px; text-transform: capitalize; display: inline-block; background-color: #767676; font-family : arial; font-size : 12px; text-decoration : none; color : #ffffff; }
A.m_news_archive:hover {padding: 8px 40px; border-radius: 5px; text-transform: capitalize; display: inline-block; background-color: #767676; font-family : arial; font-size : 12px; text-decoration : none; color : #ffffff; }
A.m_news_archive:active {padding: 8px 40px; border-radius: 5px; text-transform: capitalize; display: inline-block; background-color: #767676; font-family : arial; font-size : 12px; text-decoration : none; color : #ffffff; }


.date_tome {color: #989898; font-size: 11px; font-family: arial; padding: 5px 0;}
.news_photo img {width: 143px; height: 130px; margin-right: 10px;}

.news_item {width: 355px; float: left; display: inline-block; border-bottom: 1px solid #bdbdbd; padding-bottom: 15px; margin-top: 15px;}
.news_item.left {width: 355px; float: left; clear: both; display: inline-block;}
.news_item.right {width: 355px; float: right; display: inline-block;}

.news_text {color: #000000; vertical-align: top; font-size: 12px; font-family: arial; text-align: justify;}
.news_text p {color: #000000; font-size: 12px; font-family: arial; padding-left: 0px; margin-bottom: 0px;}
.news_text a {display: none;}

.news_text a {color: #000000; font-size: 12px; font-family: arial; text-decoration: none; padding-left: 10px;}
.news_text a:visited {color: #000000; font-size: 12px; font-family: arial; text-decoration: none; padding-left: 10px;}
.news_text a:hover {color: #000000; font-size: 12px; font-family: arial; text-decoration: underline; padding-left: 10px;}
.news_text a:active {color: #000000; font-size: 12px; font-family: arial; text-decoration: underline; padding-left: 10px;}
